Section: runtime-optenv32

Depends: bzip2+32, icu+32, python-2+32, zlib+32

Depends (build): 32subsystem

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.63.0-4 (noarch/stable)

Depends: bzip2, gcc-runtime, glibc, icu, zlib

bzip2 1.0.8-2 (arm64/stable)

  • libbz2.so.1.0

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (ppc64el/stable)

  • libgcc_s.so.1

icu 64.2-4 (loongson3/stable)

  • libicudata.so.64
  • libicui18n.so.64

icu 64.2-4 (amd64/stable)

  • libicuuc.so.64

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6
  • libpthread.so.0

glibc 1:2.32+git20210414 (ppc64el/stable)

  • librt.so.1

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6

zlib 1.2.11-4 (amd64/stable)

  • libz.so.1